getObservedSynthesisRateSet {AnaCoDa} | R Documentation

## Get gene observed synthesis rates

### Description

`getObservedSynthesisRateSet` returns the observed synthesis rates of the genes within the genome specified.

### Usage

    getObservedSynthesisRateSet(genome, simulated = FALSE)

### Arguments

`genome` | A genome object initialized with `initializeGenomeObject`.
`simulated` | A logical value denoting if the synthesis rates to be listed are simulated or not. The default value is FALSE.

### Value

Returns a data.frame with the observed expression values in genome

### Examples

    genome_file <- system.file("extdata", "genome.fasta", package = "AnaCoDa")
    expression_file <- system.file("extdata", "expression.csv", package = "AnaCoDa")
    ## reading genome
    genome <- initializeGenomeObject(file = genome_file)

    ## return expression values as a data.frame with gene ids in the first column.
    expressionValues <- getObservedSynthesisRateSet(genome = genome)

[Package AnaCoDa version 0.1.3.0 Index]